Installion's Lion Logo

Installion.co.uk

How To Install libcanl-c++1-dev On Debian 8

To install libcanl-c++1-dev just follow these instructions.

Install libcanl-c++1-dev

EMI Common Authentication Library - Development Files for C++Debian 8.0libdevel1.1.0-1
sudo apt-get install libcanl-c++1-dev

Which will install libcanl-c++1-dev and any other packages on which it depends.

Package Data

Packagelibcanl-c++1-dev
Version1.1.0-1
MaintainerMattias Ellert <mattias.ellert@fysast.uu.se>
Home pagehttp://www.nordugrid.org
DescriptionEMI Common Authentication Library - Development Files for C++
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies